.step{
    margin-bottom: 20px;
}
.step .step_number {
    font-size: 129%;
    font-weight: bold;
    padding: 6px 15px;
    margin-bottom: 0;
    background: #d20039;
    color: #ffffff;
    border-radius: 5px 5px 0 0;
    text-align: left;
}
.step .step_title{
    font-size: 129%;
    font-weight: bold;
    padding: 10px;
    width: 100%;
    padding-left: 10px;
    background: #f3f3f3;
    border-radius: 0 5px 5px 0;
}
.auto-stop-area {
    padding: 20px;
    background: #f5f3e7;
    border-radius: 5px;
    display: flex;
}
.auto-stop-img {
    margin-right: 15px;
}

.radius-box-body .s-alert{
    border: 4px #d20039 solid;
    background: #ffffff;
}




/* modal */
.bnrModal img{
	width: 100%;
}
body.noScroll{
	overflow: hidden;
	height: 100vh;
}

.popup{
	display: none;
}
#modalBox.usePop .content {
	text-align: center;
	padding: 10px;
}
#modalBox.usePop .content .smt-full {
	width: 100%;
}
#cboxLoadedContent{
	margin-bottom: 28px;
}
#cboxLoadedContent{
	overflow: visible !important;
}
#modalBox {
	position: relative;
	width: 100%;
	background: #fff;
	overflow: visible;
}
#modalBoxBnr {
	position: relative;
	width: 100%;
	background: #fff;
	overflow: visible;
}

#modalBox .content{
	/* padding: 20px;
	overflow-y: scroll;
	max-height: 75vh;   */
}
#btn_close {
	display: inline-block;
  position: absolute;
  top: auto;
  left: 50%;
  bottom: -20px;
  -moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
  width: 114px;
  padding: 2px;
  border-radius: 25px;
  background: #fff;
  font-size: 129%;
  text-align: center;
  z-index: 1111;
}
#btn_close span {
  display: block;
  width: 110px;
  padding: 8px 29px 5px 11px;
  border-radius: 25px;
  background: #ff4378;
  color: #fff;
}
#btn_close:after,
#btn_close:before {
  display: block;
  position: absolute;
  top: 50%;
  right: 0;
  z-index: 1;
  background: #fff;
  content: '';
}
#btn_close:before {
  width: 24px;
  height: 3px;
  margin: -1px 10px 0 0;
  transform: rotate(45deg);
}

#btn_close:after {
  width: 3px;
  height: 24px;
  margin: -12px 20px 0 0;
  transform: rotate(-135deg);
}

/* btn search */
.btn_search {
	display: block;
	width: 74px;
	padding: 2px;
	border-radius: 25px;
	background: #fff;
	font-size: 100%;
	text-align: center;
	text-decoration: none;
}
.btn_search span {	
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
  width: 70px;
  padding: 3px 8px 2px 14px;
	border-radius: 25px;
	background: #ff4378;
  color: #fff;
}
.btn_search span::after {
	content: '';
	display: inline-block;
	width: 12px;
	height: 14px;
	margin-left: 6px;
	margin-top: 4px;
	background: url('/service/world/roaming/sonomama-giga/images/ico_search.png') no-repeat 0 0;
	background-size: cover;	
}	
.btn_search span,
#modalBox.usePop #btn_close span{	
	background: #d20039;
}
.userModal{
	position: relative;
	padding-bottom: 40px;
}
.userModal .userModal__pos{
	position: absolute;
	right: 0;
	bottom: 0;
}
.block2col{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 20px;
	overflow-y: scroll;
	max-height: 75vh;
}
.block2col .col-item {
	width: 100%;
	padding: 0 3% 5%;
}
.block2col .col-item:not(:first-child){	
	padding: 5% 3%;
}
.block2col .col-item img{
	width: 100%;
	display: block;
}

.listIndent li {
	display: table;
}
.listIndent li > span{
	display: table-cell;
}